.content-single {
	padding-top: 60px;
}
.with-banner .content-single {
	padding-top: 30px;
}
.content-single .heading h1 {
	max-width: 500px;
	margin-bottom: 15px;
	line-height: 1;
}
.content-single span, .content-single span a {
	color: #7b7b7b;
	font-size: 20px;
	border: none;
}
.content-single span a {
	font-family: inherit;
}
.content-single span {
	display: block;
	line-height: 1;
}
.single-lay hr {
	margin: 30px 0;
}
.single-lay .left-cont .content > p:first-child {
	font-size: 25px;
	margin-bottom: 30px;
	font-family: 'Avenir-Book';
}
.gallery-columns-2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.gallery-columns-2 figure {
	margin: 0;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 49%;
	        flex: 1 0 49%;
	max-width: 49%;
}
.gallery-item > div {
	height: 320px;
	overflow: hidden;
	position: relative;
}
.gallery-item > div img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	overflow: hidden;
}
.content .gallery {
	padding: 30px 0;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.content-single figcaption {
	font-size: 16px;
	font-style: italic;
	display: block;
	margin: 10px 0 0;
	line-height: 1;
}
.content h4 {
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'Avenir-Black';
	line-height: 1;
	margin-top: 30px;
}
.content h2 {
	line-height: 1;
	margin-bottom: 35px;
}
.content p {
	font-family: 'Avenir-Book';
}
.content ul {
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
}
.content-single ul:not(.gform_fields) li {
	position: relative;
	padding-left: 25px;
}
.content-single ul:not(.gform_fields) li:before {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #000;
	position: absolute;
	left: 0;
	top: 9px;
	border-radius: 100%;
}
.content blockquote {
	background-color: #f2f2f2;
	border: none;
	line-height: 1;
	padding: 35px;
	padding-left: 45px;
}
.content-single blockquote p {
	line-height: 1.2;
	font-family: 'questa_grande_regular' !important;
	font-size: 27px;
	color: #000;
	position: relative;
}
.content-single blockquote p:before {
	content: "“";
	display: inline-block;
	position: absolute;
	top: -10px;
	left: -30px;
	color: #c1c1c1;
	font-size: 58px;
	font-family: 'Georgia';
}
.content-single blockquote h4 {
	color: #000;
	margin-bottom: 0;
}
.single-lay {
	border-bottom: 1px solid #d7d7d7;
}
.cta-bottom-single {
	padding: 60px 0;
}
.relp-cont h2 {
	font-size: 28px;
	line-height: 1;
}
.relp-cont h2 a {
	text-decoration: none;
	border: none;
	font-family: inherit;
}
.relp-cont .post-meta a {
	font-family: inherit;
	color: inherit;
	border: none;
}
.relp-cont .post-meta span {
	font-size: 16px;
	color: #7b7b7b;
	line-height: 1;
	display: block;
}
.relp-cont p {
	font-size: 16px;
	line-height: 1.2;
	color: #000;
	margin-top: 20px;
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.rel-post h4 {
	font-family: 'Avenir-Book';
	font-size: 20px;
	color: #7b7b7b;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	margin-top: 35px;
}
.blog .rel-post h4 {
	margin-top: 0;
}
.fp-image {
	margin-bottom: 25px;
}
.heading-single-banner:not(.blog-posts) {
	height: 500px;
	padding-bottom: 50px;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	            -ms-grid-row-align: flex-end;
	        align-items: flex-end;
}
.blog-posts {
	padding: 100px 0;
}
.header-sbanner {
	background-size: cover !important;
	background-position: center;
}
.heading-single-banner h1 {
	max-width: 500px;
}
.share-cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.single-lay .addtoany_shortcode {
	display: none;
}
.content-single .share-cont span a {
	margin-left: 10px;
	text-decoration: none;
	border: none;
	color: #b2b2b2;
}
.share-cont {
	position: relative;
}
.share-cont .addtoany_shortcode {
	position: absolute;
	top: 100%;
	width: 190px;
	right: 0;
	background: #fff;
	padding: 5px;
	border: 1px solid #b7b7b7;

}
.addtoany_list.a2a_kit_size_32 a>span {
	display: block;
}
.share-cont .addtoany_shortcode .a2a_kit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.blog-excerpt p {
	display: -webkit-box;
	  -webkit-line-clamp: 4;
	  -webkit-box-orient: vertical;
	  overflow: hidden;
	  font-size: 20px;
	  font-family: 'Avenir-Book';
}
.blog .content-single > hr:last-child {
	display: none;
}
.blog-excerpt {
	margin-top: 30px;
}
.wid {
	margin-bottom: 40px;
}
.wid.slick-slide {
	margin-bottom: 10px;
}
.wid .cat-item a, .menu-search-sidebar-menu-container ul li a {
	border: none;
	font-size: 25px;
	line-height: 1;
	display: inline-block;
}
.wid .cat-item, .menu-search-sidebar-menu-container ul li {
	margin-bottom: 10px;
}
.wid ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.wid input {
	background-color: #f6f6f6;
	border: none;
	margin: 0;
	box-shadow: none;
}
.blog-single h2 a {
	border: none;
}
.blog-single h2 a:focus {
	color: #000;
	outline: none;
}
.wid input::-webkit-input-placeholder {
   color: black;
}

.wid input:-moz-placeholder { /* Firefox 18- */
   color: black;  
}

.wid input::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

.wid input:-ms-input-placeholder {  
   color: black;  
}
.wid form .row {
	margin: 0;
}
.wid form .row > div {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	max-width: none;
}
.wid form span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	background-color: #f6f6f6;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	        font-size: 14px;
}
.blog-posts .slick-list .blog-slide {
	padding-left: 60px;
}
.blog-posts {
	position: relative;
}
.blog-posts .slick-arrow {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	        z-index: 99999;
}
.blog-posts .slick-arrow span:before {
	display: none;
}
.blog-posts .slick-arrow.slick-prev {
	left: 0;
}
.blog-posts .slick-arrow span {
	background-image: url('images/arrow-left.png');
	background-position: center;
	background-size: contain;
    width: 14px;
    height: 34px;
    display: block;
    background-repeat: no-repeat;
}
.blog-posts .slick-arrow.slick-next {
	right: 0;
}
.blog-posts .slick-arrow.slick-next span {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.blog-posts .slick-dots button {
	text-indent: -55555px;
}
.blog-posts .slick-dots button:after {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #615d5c;
	border-radius: 100%;
	display: block;
}
.blog-posts .slick-dots li {
	display: inline-block;
	margin: 0 10px;
}
.blog-posts .slick-dots li.slick-active button:after {
	background-color: #fff;
}
.blog-posts .slick-dots {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	        margin: 0;
	        position: absolute;
	        bottom: 30px;
	        width: 100%;
	        left: 0;
}
.blog-posts a.outline {
	display: inline-block;
	font-size: 24px;
	font-family: 'questa_grande_regular';
	color: #fff;
	padding: 5px 20px;
	border: 2px solid #fff;
	background-color: transparent;
	margin-top: 40px;
}
.blog-posts span {
	font-size: 18px;
}
.pagination-blog .screen-reader-text, .pagination-blog span.page-numbers, .pagination-blog a.page-numbers {
	display: none;
}
.pagination-blog a.page-numbers.next, .pagination-blog a.page-numbers.prev {
	display: inline-block;
}
.pagination-blog a.page-numbers.next {
	float: right
}
.pagination-blog .nav-links {
	overflow: hidden;
}
.pagination-blog a.page-numbers.prev {
 	float: left;
}
.pagination-blog {
 	padding: 40px;
 	border-bottom: 1px solid #b7b7b7;
}
body .pagination-blog a.page-numbers {
 	background-color: transparent !important;
 	padding: 0;
 	color: #000 !important;
 	border: none !important;
 	font-size: 28px;
 	line-height: 1;
}
body .pagination-blog a.page-numbers:hover {
	border: none !important;
	color: #b7b7b7 !important;
}
.blog-posts .slick-slide {
	max-height: none !important;
}
.single-lay .left-cont {
	padding-bottom: 40px;
}
.rel-post .slick-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
.rel-post .slick-dots li {
	max-width: none;
}
.rel-post .slick-dots li button {
	text-indent: -55555px;
	position: relative;
	width: 10px;
	height: 10px;
	margin: 0 5px;
}
.rel-post .slick-dots li button:after {
	display: block;
	background: #b7b7b7;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 100%;
}
.search-head {
	padding-top: 25px;
}
.search-head h1, .search-head h2 {
	line-height: 1;
}
.search-head h2 {
	margin-bottom: 0;
}
.content-single .blog-single:last-of-type + hr {
	display: none;
}
.menu-search-sidebar-menu-container ul {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.menu-search-sidebar-menu-container ul li {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
	max-width: 100%;
}
.search-results .rel-post h4:first-child {
	margin-top: 0;
}
.search-results .image-cont {
	display: none;
}
.search-results .content-post-blog {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
	max-width: 100%;
}
.imgbg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.imgbg img {
	opacity: 0;
}
.blog-single .imgbg {
	height: 100%;
	max-height: 235px;
}
.gform_fields {
	list-style: none;
	padding: 0;
	margin: 0;
}
.gform_wrapper {
	padding: 0;
}
.content figure.alignnone {
	width: 100% !important;
	margin: 20px 0 !important;
}
.content figure.alignnone img {
	width: 100%;
	display: block;
}
.header-bg.header-sbanner {
	position: relative;
}
.header-bg.header-sbanner:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	height: 30%;
}
.header-bg.header-sbanner > div {
	position: relative;
	z-index: 2;
}
.modal.clicked-modal {
	display: block !important;
}
.blog-slide-img  {
	position: absolute !important;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.blog .header-bg.header-sbanner {
	overflow: hidden;
}
.blog-slide-img .imgbg img {
	height: 100%;
}
.blog-slide-img .imgbg {
	height: 100%;
}
.blog-slide-img .slick-track, .blog-slide-img .slick-list {
	height: 100% !important;
}
.blog-slide-img .slick-slide {
	max-height: 100% !important;
}
.sticky-menu {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}
.stickmenu-topbar [class^="icon-"] {
	top: 0;
}
.header-bg.header-sbanner:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	height: 30%;
	z-index: 2;
}
.header-bg .header-inner {
	z-index: 30 !important;
}
.blog-single .imgbg {
	overflow: hidden;
}
.single-product .skuwc {
	display: none;
}
@media screen and (max-width: 1270px) {
	.header-top #search-form .columns.shrink {
		padding-left: .9375rem;
	}
	.stickmenu-topbar #search-form .columns.shrink {
		padding-left: 5px;
	}
	.sticky-menu {
		margin-bottom: 0;
	}
	.sticky-menu li a, .sticky-menu li {
		line-height: 1;
	}
}/*1270*/
@media screen and (max-width: 1225px) {
	.sticky-menu li {
		padding-left: 18px;
	}
	.sticky-menu a {
		font-size: 14px;
	}
	.stickylogo {
		padding-left: .9375rem;
	}
}/*1225*/
@media screen and (min-width: 1024px) {
	.single-lay:not(.with-banner) .left-cont {
		padding-right: 40px;
		border-right: 1px solid #ebebeb;
	}
	.single-lay .right-cont {
		padding-top: 60px;
		padding-left: 40px;
	}
	.wid form .row > div:nth-of-type(1) {
		max-width: 200px;
	    padding-right: 10px;
	}
	.search-head {
		padding-top: 60px;
	}
}/*min 1024px*/
@media screen and (max-width: 1024px) {
	.blog-posts .slick-arrow.slick-prev {
	    left: 20px;
	}
	.blog-posts .slick-arrow.slick-next {
		right: 20px;
	}
	.wid form .row > div:nth-of-type(1) {
	    padding-right: 10px;
	}
}/*1024*/
@media screen and (max-width: 768px) {
	.heading-single-banner:not(.blog-posts) {
		height: 300px;
	}
}/*768*/
@media screen and (max-width: 639px) {
	.header-bg{
		position: relative;
	}
	html{
		overflow-x: hidden;
	}
	video.fullscreen-bg__video{
		    width: 100% !important;
    object-fit: cover;
	}
	.blog-single img {
		margin-bottom: 20px;
	}
	.cta-bottom-single br {
		display: none;
	}
	.blog-posts .slick-list .blog-slide {
		padding-right: 60px;
	}
	.blog-posts {
		padding: 50px 0;
	}
	.content-single {
		padding-top: 25px;
	}
	.blog-posts a.outline {
		display: block;
		text-align: center;
		font-size: 18px;
		margin-top: 25px;
	}
	.blog-posts span {
	    font-size: 14px;
	    display: block;
	}
	.blog-posts .slick-list .blog-slide {
		padding: 0 30px;
	}
	.blog-posts .slick-arrow.slick-prev {
	    left: 5px;
	}
	.blog-posts .slick-arrow.slick-next {
	    right: 5px;
	}
	.aoutline-cont {
		padding-bottom: 30px;
	}
	figure.gallery-item {
		-webkit-box-flex: 1;
		    -ms-flex: 1 0 100%;
		        flex: 1 0 100%;
		max-width: 100%;
		margin-bottom: 10px;
	}
	.post-meta {
		margin-bottom: 5px;
	}
	.content-single ul li:before {
		top: 4px;
	}
	.content-single blockquote p, .single-lay .left-cont .content > p:first-child {
		font-size: 22px;
	}
	.content-single span, .content-single span a {
		font-size: 16px;
	}
	.share-cont {
		text-align: left !important;
		margin-top: 5px;
	}
	.share-cont .addtoany_shortcode {
		right: initial;
		left: 0.9375rem;
	}
	.heading-single-banner:not(.blog-posts) {
	    height: auto;
	    padding: 35px 0;
	}
	.blog-single .imgbg {
		margin-bottom: 15px;
		height: 235px;
	}
	.menu-toggle {
		top: 10px;
	}
}/*639*/
@media screen and (max-width: 450px) {
	.single header.header.header-bg {
		background-position: center !important;
	}
}/*450*/
@media screen and (max-width: 400px) {
	.sticks .menu-toggle {
		font-size: 36px;
		top: 10px;
	}
}/*400*/
.gform_wrapper .gfield_label,
.gform_wrapper ul.gform_fields li#field_1_5{
	display:none;
}


/* Chinese landing page */

.page-template-chinese-landing-page .content-menu .image-cont img{
	    height: 100px;
    max-width: 150px;
    object-fit: contain;
}
/*.page-template-chinese-landing-page .content-menu .menu > li{
	border-right:1px solid #ebebeb;
    padding: 0 30px;
}*/
.page-template-chinese-landing-page .content-menu .menu > li:last-child{
	border: 0;
}
.page-template-chinese-landing-page .content-menu .row{
	margin: 0 auto;
}
.page-template-chinese-landing-page .creating-section .section-inner {
    padding-top: 30px;
    padding-bottom: 30px;
}
.page-template-chinese-landing-page .experiance-section .relative-block > .row > .columns+.columns{
	border: 0;
}
.page-template-chinese-landing-page .custom-carousel-section{
	display: none;
}


body.zh-CN ,.zh-CN p,.zh-CN h1, .zh-CN h2,.zh-CN h3,.zh-CN h4,.zh-CN h5,.zh-CN h6,.zh-CN .header .menu li a, .zh-CN .button, a {
            /*font-family: Georgia, "Times New Roman", "FangSong", "仿宋", STFangSong, "华文仿宋", serif !important;
            font-family: 'FangSong' ,serif !important;*/
            font-weight: normal !important;
            font-style: normal !important;
    }
    .zh-CN h1{
    	font-size: 48px;
    }
    .zh-CN h2{
    	font-size: 38px;
    }
    .zh-CN .small-more-link,
    .zh-CN .button-group .button{
    	font-size: 20px;
    }
    .zh-CN p.subtext-top{
    	margin-top: 0;
		    margin-bottom: 1rem;
    }
    .zh-CN .footer{
        background: #000;
        color: #fff;
    }
    .zh-CN .footer-widget-area a{
        color: #fff;
    }
   
    .zh-CN .reviews-section > .row > .columns+.columns,
    .zh-CN .content-menu{
        border: 0;
    }
    .zh-CN .experiance-section{
        background: none;
    }
    .zh-CN .header-bg .header-menu,
    .zh-CN .footer-widget-area a{
        border-bottom: 0;
    }
    .zh-CN .header-top ul li{
        list-style: none;
    }
  .zh-CN .header-top ul{
    display: flex;
    margin: 0;
  }
  .zh-CN .header-top ul.outer-ul li{
    padding: 0 7px;
    font-size: 12px;
  }


  .zh-CN .header-top ul.outer-ul.stick-mob li{
  	    padding: 0 3px;
  }
  .header-top ul.outer-ul.stick-mob{
  	margin: 0;
  }
  .wpml-ls-legacy-dropdown .wpml-ls-flag+span{
  	    font-size: 14px;
    font-family: AvenirLTStdLight;
  }
  .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
  	padding-left: 0;
  }
  .zh-CN .header-top ul.outer-ul li img{
    width: 25px;
  }
  .zh-CN .header .menu li a{
    font-size: 18px;
  }
 .zh-CN  .find-us{
    font-size: 12px;
  }
 .zh-CN  .header-bottom .button{
    border-width: 1px !important;
  }
  .zh-CN .stickycon-chinese{
        border-bottom: 1px solid #ebebeb;
  }
 .zh-CN  .reviews-section .orbit-bullets{
    display: none;
  }
 .zh-CN  footer .widget h4{
        margin-bottom: 15px;
        font-size: 18px;
  }
  .zh-CN footer .widget-body {
    padding-top: 0;
        font-size: 18px;
  }
.zh-CN .accordion{
    background: none;
}
.zh-CN .footer .accordion-content{
    background: none;
    color: #fff;    
}
.zh-CN .header-top .row{
        max-width: 1400px;
}
.zh-CN .special-offer-section {
    padding-top: 80px;
    padding-bottom: 80px;
}
.zh-CN #chineseModal{
    display: block;
    overflow: hidden;
}
.zh-CN #chineseModal .modal-content{
width: 100%;
    padding: 50px 0 0;
    position: relative;
    max-width: 400px;
}
.zh-CN #chineseModal .modal-content .close-button{
        top: 5px;
    right: 15px;
}
.zh-CN #chineseModal .modal-content .close-button span{
    color:#000;
}
.zh-CN #chineseModal .modal-content .button{
        padding: 20px 30px;
}
.zh-CN #chineseModal .modal-content img{
 /*   height: 47px;
     margin-right: 10px;
    margin-top: -14px;*/
    margin-bottom: 20px;
}
.zh-CN #chineseModal .modal-content p{
        font-size: 27px;
    margin-bottom: 50px;
}
.zh-CN .modal-btm {
        border-top: 1px solid rgba(151, 151, 151, 0.18);
    padding: 30px 0;
    margin-top: 80px;
}
.reviews-section.no-ch,
.dark{
	display: none;
}
.dark_version .dark{
	display: inline-block;
}
.dark_version .default{
	display: none;
}
.zh-CN .dark_version .header-top ul.outer-ul li,
.zh-CN .dark_version .header-top .find-us{
	color: #000;
}
.zh-CN  .outer-ul a{
	border: 0 !important;
	padding-left: 0;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
	right: 0;
}
.wpml-ls-legacy-dropdown a{
	background: none !important;
	border:0 !important;
	    color: #fff !important;
	  padding-left: 0;
}
.dark_version .wpml-ls-legacy-dropdown a{
	color: #000 !important;
}
.wpml-ls-legacy-dropdown .wpml-ls-flag{
	width: 18px !important;
}

.header-top form{
	    width: 50%;
    float: left;
}
.wmpl-switcher{
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
    float: left;
    font-size: 14px;
    margin-top: 4px;
}
table tbody tr:nth-child(even) {
    background-color: transparent;
}
table tbody{
	    border: 0;
    background: none;
}
table {
    border: 0;
}
.creative-direct-section .section-inner{
	    background-color: rgba(0, 0, 0, 0.4);
color: #fff;
}
body .wpml-ls-legacy-dropdown{
	    width: auto;
}
.dark_version .find-us,
.dark_version .header-top form,
.dark_version .header input#search-input,
.dark_version .search-form button{
	color: #000;
}
.dark_version .header input#search-input::-webkit-input-placeholder,
.dark_version .header input::-webkit-input-placeholder {
   color: black;
}

.dark_version .header input#search-input:-moz-placeholder,
.dark_version .header input:-moz-placeholder { /* Firefox 18- */
   color: black;  
}

.dark_version .header input#search-input::-moz-placeholder,
.dark_version .header input::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

.dark_version .header input#search-input:-ms-input-placeholder,
.dark_version .header input:-ms-input-placeholder {  
   color: black;  
}
#field_2_4, body:not(.no-lang) .fs{
	display: none;
}
.no-lang .wmpl-switcher{
	display: none !important;
}
.page-template-chinese-landing-page .wrapper-inner .header-bg{
	background: none !important;
}
.wmpl-switcher.customized{
	display: none;
}
.no-lang .wmpl-switcher.customized{
	display: block !important;
}
.wechat-popup{
	    max-width: 400px;
    top: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    left: 50%;
    background: #fff;
    padding: 50px 0 0;
    text-align: center;
    overflow: hidden;
    z-index: 99999999;
    height: auto;
}
.wechat-popup .close-button{
	    top: 10px;
    right: 20px;
    color: #000;
}
.wechat-popup h1{
	    text-transform: uppercase;
    font-size: 36px;
    max-width: 250px;
    margin: 0 auto;
}
.wechat-popup p{
	font-size: 14px;
    margin-top: 10px;
}
.wechat-popup img{
    height: 300px;
    width: auto;
    padding: 0 20px 50px;
}
.wechat-overlay{
	    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.30);
    width: 100%;
    height: 100%;
    z-index: 90;
}
.header-top li {
	list-style: none;
}
.single-product .header-top:not(.sticky-mobile){
	    background: #3f1217;
}
.bespoke-v2 .header-bottom{
	color: inherit;
}
@media screen and (max-width: 1024px){
	.home header.header.header-bg,
	.page-template-chinese-landing-page header.header.header-bg{
		background: none !important;
	}
}
@media screen and (max-width: 1023px){
	.zh-CN .header-top .wpml-ls ul {
	    -webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	    justify-content: flex-end;
	}
	.wpml-ls-legacy-dropdown .wpml-ls-flag+span{
    	font-size: 12px;
    }
    .header-top .hide-for-large .columns.small-5{
    	    padding-left: 0;
    }
    .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
    	padding-top: 0;
    	padding-right: 20px;
    }
    .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
    	    top: calc(50% - .200em);
    	       font-size: 14px;
    }
    body .wpml-ls-legacy-dropdown{
    	float: right;
    }
    .wpml-ls-legacy-dropdown .wpml-ls-item{
    	width: 100%;
    }

}
@media screen and (min-width: 64em){
    .zh-CN .header-menu .large-10 {
        -webkit-flex: 0 0 66.66667%;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
}
@media screen and (min-width: 41em){
    /* body.zh-CN,.zh-CN  p{
        font-size: 25px;
        
    }*/
    .zh-CN footer p{
    	font-size: 16px;
    }
    .zh-CN .more-link{
    	font-size: 20px;
    }
}
@media screen and (min-width: 64em){
    .zh-CN .footer-widget-area.show-for-large .columns:first-child{
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }    
}
@media screen and (max-width: 640px){
	.about-us .experiance-section .abs-block{
		width: 100%;
    left: auto;
	}
}
@media screen and (max-width: 480px){
	.zh-CN h1{
    	font-size: 32px;
    }
    .zh-CN h2{
    	font-size: 28px;
    }
    .zh-CN .small-more-link,
    .zh-CN .button-group .button{
    	font-size: 16px;
    }
    header.header.header-bg {
	    background-position: center !important;
	}
	.header-bg .header-bottom p{
		max-width: 215px;
	}

}

@media screen and (max-width: 640px){
	.home .header-bg video {
	    display: block !important;
	}

}
.button-group .button.hollow{
	    color: inherit;
}
@media screen and (min-width: 1024px){
	.page-template-aopal .wrapper-inner .header-bg,
	.page-template-sopal .wrapper-inner .header-bg{
		    padding-bottom: 50px;
	}	
}
@media screen and (max-width: 640px){
	.page-template-aopal .wrapper-inner .header-bg br ,
	.page-template-sopal .wrapper-inner .header-bg br{
		display: none;
	}
}
